Package: libsixel

Status

25 known public CVEs

CVEs

CVEPrecise/eTrusty/eXenial*Bionic*Eoan*Focal*
CVE-2018-14072 -- -- needed needed not-affected not-affected
CVE-2018-14073 -- -- needed needed not-affected not-affected
CVE-2018-16981 -- -- needs-triage needs-triage needs-triage needs-triage
CVE-2018-19756 -- -- needed needed needed not-affected
CVE-2018-19757 -- -- needed needed needed not-affected
CVE-2018-19759 -- -- needed needed needed not-affected
CVE-2018-19761 -- -- needed needed needed not-affected
CVE-2018-19762 -- -- needed needed needed not-affected
CVE-2018-19763 -- -- needed needed needed not-affected
CVE-2019-3573 -- -- needed needed needed not-affected
CVE-2019-3574 -- -- needed needed needed not-affected
CVE-2019-11024 -- -- needs-triage needs-triage needs-triage needs-triage
CVE-2019-19635 -- -- needs-triage needs-triage needs-triage needs-triage
CVE-2019-19636 -- -- needs-triage needs-triage needs-triage needs-triage
CVE-2019-19637 -- -- needs-triage needs-triage needs-triage needs-triage
CVE-2019-19638 -- -- needs-triage needs-triage needs-triage needs-triage
CVE-2019-19777 -- -- needs-triage needs-triage needs-triage needs-triage
CVE-2019-19778 -- -- needs-triage needs-triage needs-triage needs-triage
CVE-2019-20022 -- -- needs-triage needs-triage needs-triage needs-triage
CVE-2019-20023 -- -- needs-triage needs-triage needs-triage needs-triage
CVE-2019-20024 -- -- needs-triage needs-triage needs-triage needs-triage
CVE-2019-20056 -- -- needs-triage needs-triage needs-triage needs-triage
CVE-2019-20094 -- -- needs-triage needs-triage needs-triage needs-triage
CVE-2019-20140 -- -- needs-triage needs-triage needs-triage needs-triage
CVE-2019-20205 -- -- needs-triage needs-triage needs-triage needs-triage

* community supported

Updated: 2020-04-03 02:49:10 UTC (commit f9d8872444248ae96d2bbabd45c4d5a3cc33aa96)